
QGIS Application - Bug report #5311

remove the "-s" option (used silently) in "r.to.vect.area" and/or add it as option

2012-04-04 12:19 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 15016

Description

"-s Smooth corners of area features"

History

#1 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2014-05-01 12:34 AM - Paolo Cavallini

- Assignee deleted (Paolo Cavallini)

#3 - 2014-06-20 04:49 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

available in the module in Processing toolbox.
